System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.InteropServices.Guid("73386977-D6FD-11D2-BED5-00C04F79E3AE") System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown) To be added

Prepares performance data for the performance DLL the system loads when working with performance counters.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void To be added

  Called by the performance DLL's close performance data function.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` `` To be added: an object of type 'int' To be added: an object of type 'IntPtr' To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added: an object of type 'IntPtr&' To be added To be added